Subject: [lojban] Re: BPFK phpbb

From: Invent Yourself <[email-masked]>
Date: Tue, 29 Apr 2003 12:41:19 -0400 (EDT)

On Tue, 29 Apr 2003, Robin Lee Powell wrote:

> On Tue, Apr 29, 2003 at 12:14:04PM -0400, Invent Yourself wrote:
> > On Tue, 29 Apr 2003, Jordan DeLong wrote:
> > > I think it's been pretty well demonstrated that nai is not a
> > > word that makes sense to be used anywhere, so I'm done.
> >
> > You're dropping the context. Is this a case of the principle that
> > everything in UI must be able to make sense anywhere?
>
> Ummm, duh?
>
> That's the whole *point* of UI.

Let me belabour the point.

What does {.i ta'u .i li'o} mean? {.i pau paunai}? What about a bu'onai
without a preceding bu'o? How about {.i xu po'o .i li'o}? UI3a and UI7
already seem to have restricted (contextual) meanings.

-- 
In an opinion poll conducted in early March by Zogby, 97% of
Saudis said they had an unfavorable opinion of the US.

"I think that underestimates it," said Awardh Badhi, a political
scientist with the Faisal Center for Research and Islamic Studies.